EXT JS a GPL issue?